Contents

API reference

Risk

API reference descriptions are provided in English to preserve the exact published contract.

List customer-visible risk decisions

GET /v1/accounts/{AC}/risk/decisions

Required scope: `risk:read`.

Parameters

Parameters
NameTypeRequiredDescription
verdictquery · string (max 32 chars)
limitquery · integer (1–100)
cursorquery · string (max 2048 chars)
ACpath · string (AC… SID)yes

Errors: 400, 401, 403, 404, 409, 422, 429, 500, 503 — see errors.

Appeal a risk decision

POST /v1/accounts/{AC}/risk/decisions/{RD}/appeal

Required scope: `risk:appeal`.

Parameters

Parameters
NameTypeRequiredDescription
ACpath · string (AC… SID)yes
RDpath · string (RD… SID)yes
Request body (1 fields)
Request body
NameTypeRequiredDescription
reasonstring (max 2000 chars)yes

Errors: 400, 401, 403, 404, 409, 422, 429, 500, 503 — see errors.

Read the account's use-case standing

GET /v1/accounts/{AC}/risk/profile

Required scope: `risk:read`.

Parameters

Parameters
NameTypeRequiredDescription
ACpath · string (AC… SID)yes

Errors: 400, 401, 403, 404, 409, 422, 429, 500, 503 — see errors.